{
    "event_guid_overrides":
	
    [
        {"event_id": "event:/char/ally/Nagato_Nagato_1",                   "guid_override":"{7b0f5385-3b8f-4e46-9bf2-787844bed23f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_1_miss",                   "guid_override":"{7b0f5385-3b8f-4e46-9bf2-787844bed23f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_1_NagatoA",                   "guid_override":"{7b0f5385-3b8f-4e46-9bf2-787844bed23f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_1_miss_NagatoA",                   "guid_override":"{7b0f5385-3b8f-4e46-9bf2-787844bed23f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_1_NagatoB",                   "guid_override":"{7b0f5385-3b8f-4e46-9bf2-787844bed23f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_1_miss_NagatoB",                   "guid_override":"{7b0f5385-3b8f-4e46-9bf2-787844bed23f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_1_NagatoC",                   "guid_override":"{7b0f5385-3b8f-4e46-9bf2-787844bed23f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_1_miss_NagatoC",                   "guid_override":"{7b0f5385-3b8f-4e46-9bf2-787844bed23f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_1_NagatoD",                   "guid_override":"{7b0f5385-3b8f-4e46-9bf2-787844bed23f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_1_miss_NagatoD",                   "guid_override":"{7b0f5385-3b8f-4e46-9bf2-787844bed23f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_1_NagatoE",                   "guid_override":"{7b0f5385-3b8f-4e46-9bf2-787844bed23f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_1_miss_NagatoE",                   "guid_override":"{7b0f5385-3b8f-4e46-9bf2-787844bed23f}"},
		
        {"event_id": "event:/char/ally/Nagato_Nagato_2",                   "guid_override":"{095c4c44-832b-4e1f-8ce2-15a65e82e9ce}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_2_miss",                   "guid_override":"{095c4c44-832b-4e1f-8ce2-15a65e82e9ce}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_2_NagatoA",                   "guid_override":"{095c4c44-832b-4e1f-8ce2-15a65e82e9ce}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_2_miss_NagatoA",                   "guid_override":"{095c4c44-832b-4e1f-8ce2-15a65e82e9ce}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_2_NagatoB",                   "guid_override":"{095c4c44-832b-4e1f-8ce2-15a65e82e9ce}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_2_miss_NagatoB",                   "guid_override":"{095c4c44-832b-4e1f-8ce2-15a65e82e9ce}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_2_NagatoC",                   "guid_override":"{095c4c44-832b-4e1f-8ce2-15a65e82e9ce}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_2_miss_NagatoC",                   "guid_override":"{095c4c44-832b-4e1f-8ce2-15a65e82e9ce}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_2_NagatoD",                   "guid_override":"{095c4c44-832b-4e1f-8ce2-15a65e82e9ce}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_2_miss_NagatD",                   "guid_override":"{095c4c44-832b-4e1f-8ce2-15a65e82e9ce}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_2_NagatoE",                   "guid_override":"{095c4c44-832b-4e1f-8ce2-15a65e82e9ce}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_2_miss_NagatoE",                   "guid_override":"{095c4c44-832b-4e1f-8ce2-15a65e82e9ce}"},
		
        {"event_id": "event:/char/ally/Nagato_Nagato_3",                   "guid_override":"{e7786c13-165d-40cf-8517-0f20e19d3878}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_3_miss",                   "guid_override":"{e7786c13-165d-40cf-8517-0f20e19d3878}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_3_NagatoA",                   "guid_override":"{e7786c13-165d-40cf-8517-0f20e19d3878}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_3_miss_NagatoA",                   "guid_override":"{e7786c13-165d-40cf-8517-0f20e19d3878}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_3_NagatoB",                   "guid_override":"{e7786c13-165d-40cf-8517-0f20e19d3878}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_3_miss_NagatoB",                   "guid_override":"{e7786c13-165d-40cf-8517-0f20e19d3878}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_3_NagatoC",                   "guid_override":"{e7786c13-165d-40cf-8517-0f20e19d3878}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_3_miss_NagatoC",                   "guid_override":"{e7786c13-165d-40cf-8517-0f20e19d3878}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_3_NagatoD",                   "guid_override":"{e7786c13-165d-40cf-8517-0f20e19d3878}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_3_miss_NagatoD",                   "guid_override":"{e7786c13-165d-40cf-8517-0f20e19d3878}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_3_NagatoE",                   "guid_override":"{e7786c13-165d-40cf-8517-0f20e19d3878}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_3_miss_NagatoE",                   "guid_override":"{e7786c13-165d-40cf-8517-0f20e19d3878}"},
		
        {"event_id": "event:/char/ally/Nagato_Nagato_4",                   "guid_override":"{b20c77e0-acfc-4d85-8660-86c615d48845}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_4_miss",                   "guid_override":"{b20c77e0-acfc-4d85-8660-86c615d48845}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_4_NagatoA",                   "guid_override":"{b20c77e0-acfc-4d85-8660-86c615d48845}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_4_miss_NagatoA",                   "guid_override":"{b20c77e0-acfc-4d85-8660-86c615d48845}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_4_NagatoB",                   "guid_override":"{b20c77e0-acfc-4d85-8660-86c615d48845}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_4_miss_NagatoB",                   "guid_override":"{b20c77e0-acfc-4d85-8660-86c615d48845}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_4_NagatoC",                   "guid_override":"{b20c77e0-acfc-4d85-8660-86c615d48845}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_4_miss_NagatoC",                   "guid_override":"{b20c77e0-acfc-4d85-8660-86c615d48845}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_4_NagatoD",                   "guid_override":"{b20c77e0-acfc-4d85-8660-86c615d48845}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_4_miss_NagatoD",                   "guid_override":"{b20c77e0-acfc-4d85-8660-86c615d48845}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_4_NagatoE",                   "guid_override":"{b20c77e0-acfc-4d85-8660-86c615d48845}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_4_miss_NagatoE",                   "guid_override":"{b20c77e0-acfc-4d85-8660-86c615d48845}"},
		
        {"event_id": "event:/char/ally/Nagato_Nagato_5",                   "guid_override":"{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_5_miss",                   "guid_override":"{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_5_NagatoA",                   "guid_override":"{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_5_miss_NagatoA",                   "guid_override":"{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_5_NagatoB",                   "guid_override":"{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_5_miss_NagatoB",                   "guid_override":"{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_5_NagatoC",                   "guid_override":"{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_5_miss_NagatoC",                   "guid_override":"{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_5_NagatoD",                   "guid_override":"{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_5_miss_NagatoD",                   "guid_override":"{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_5_NagatoE",                   "guid_override":"{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_5_miss_NagatoE",                   "guid_override":"{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
		
        {"event_id": "event:/char/ally/Nagato_Nagato_6",                   "guid_override":"{775da765-19dc-4efd-b3ea-f188713142b5}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_6_miss",                   "guid_override":"{775da765-19dc-4efd-b3ea-f188713142b5}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_6_NagatoA",                   "guid_override":"{775da765-19dc-4efd-b3ea-f188713142b5}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_6_miss_NagatoA",                   "guid_override":"{775da765-19dc-4efd-b3ea-f188713142b5}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_6_NagatoB",                   "guid_override":"{b3836913-2a86-4ec8-9b97-fc5d0237d218}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_6_miss_NagatoB",                   "guid_override":"{b3836913-2a86-4ec8-9b97-fc5d0237d218}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_6_NagatoC",                   "guid_override":"{b3836913-2a86-4ec8-9b97-fc5d0237d218}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_6_miss_NagatoC",                   "guid_override":"{b3836913-2a86-4ec8-9b97-fc5d0237d218}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_6_NagatoD",                   "guid_override":"{b3836913-2a86-4ec8-9b97-fc5d0237d218}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_6_miss_NagatoD",                   "guid_override":"{b3836913-2a86-4ec8-9b97-fc5d0237d218}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_6_NagatoE",                   "guid_override":"{b3836913-2a86-4ec8-9b97-fc5d0237d218}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_6_miss_NagatoE",                   "guid_override":"{b3836913-2a86-4ec8-9b97-fc5d0237d218}"},
		
        {"event_id": "event:/char/ally/Nagato_Nagato_7",                   "guid_override":"{784a4745-d9b0-4a33-9632-a55f82554ed4}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_7_miss",                   "guid_override":"{784a4745-d9b0-4a33-9632-a55f82554ed4}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_7_NagatoA",                   "guid_override":"{784a4745-d9b0-4a33-9632-a55f82554ed4}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_7_miss_NagatoA",                   "guid_override":"{784a4745-d9b0-4a33-9632-a55f82554ed4}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_7_NagatoB",                   "guid_override":"{784a4745-d9b0-4a33-9632-a55f82554ed4}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_7_miss_NagatoB",                   "guid_override":"{784a4745-d9b0-4a33-9632-a55f82554ed4}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_7_NagatoC",                   "guid_override":"{784a4745-d9b0-4a33-9632-a55f82554ed4}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_7_miss_NagatoC",                   "guid_override":"{784a4745-d9b0-4a33-9632-a55f82554ed4}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_7_NagatoD",                   "guid_override":"{784a4745-d9b0-4a33-9632-a55f82554ed4}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_7_miss_NagatoD",                   "guid_override":"{784a4745-d9b0-4a33-9632-a55f82554ed4}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_7_NagatoE",                   "guid_override":"{784a4745-d9b0-4a33-9632-a55f82554ed4}"},
        {"event_id": "event:/char/ally/Nagato_Nagato_7_miss_NagatoE",                   "guid_override":"{784a4745-d9b0-4a33-9632-a55f82554ed4}"},
		
		
		{"event_id": "event:/char/ally/Nagato_Nagato_riposte1",			"guid_override": "{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
		{"event_id": "event:/char/ally/Nagato_Nagato_riposte1_miss",			"guid_override": "{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
		{"event_id": "event:/char/ally/Nagato_Nagato_riposte1_NagatoA",			"guid_override": "{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
		{"event_id": "event:/char/ally/Nagato_Nagato_riposte1_miss_NagatoA",			"guid_override": "{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
		{"event_id": "event:/char/ally/Nagato_Nagato_riposte1_NagatoB",			"guid_override": "{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
		{"event_id": "event:/char/ally/Nagato_Nagato_riposte1_miss_NagatoB",			"guid_override": "{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
		{"event_id": "event:/char/ally/Nagato_Nagato_riposte1_NagatoC",			"guid_override": "{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
		{"event_id": "event:/char/ally/Nagato_Nagato_riposte1_miss_NagatoC",			"guid_override": "{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
		{"event_id": "event:/char/ally/Nagato_Nagato_riposte1_NagatoD",			"guid_override": "{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
		{"event_id": "event:/char/ally/Nagato_Nagato_riposte1_miss_NagatoD",			"guid_override": "{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
		{"event_id": "event:/char/ally/Nagato_Nagato_riposte1_NagatoE",			"guid_override": "{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"},
		{"event_id": "event:/char/ally/Nagato_Nagato_riposte1_miss_NagatoE",			"guid_override": "{d5f5bd17-ee8c-45d3-8549-a1ba8fc1bf6f}"}
		
    ]
}